Ask Your Question

Revision history [back]

you may add "clean_requirements_on_remove=false" on /etc/dnf/dnf.conf , before do:

dnf remove tracker-1.6.1-1.fc23.x86_64

you may add "clean_requirements_on_remove=false" on /etc/dnf/dnf.conf , before do:

dnf remove tracker-1.6.1-1.fc23.x86_64

yeah , I use KDE , a few package will gone like nautilus , but hopefully I do not miss it.

to list all packages that requires tracker you may do :

dnf repoquery --whatrequires tracker --alldeps --qf "%{sourcerpm} %{arch} %{repoid}" | grep x86_64

you may add "clean_requirements_on_remove=false" on /etc/dnf/dnf.conf , before do:

dnf remove tracker-1.6.1-1.fc23.x86_64

yeah , I use KDE , a few package packages will gone like nautilus , but hopefully I do not miss it.

to list all packages that requires tracker you may do :

dnf repoquery --whatrequires tracker --alldeps --qf "%{sourcerpm} %{arch} %{repoid}" | grep x86_64